<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>Seja bem-vindo a agenda 2.0</div>
        <ul style="list-style-type: none">
            <li><a href="login.html">Efetuar Login</a></li>
            <li><a href="gerenciarUsuario.jsp">Gerenciar Cadastros</a></li>
        </ul>
    </body>
</html>
